CVE-2009-2548

Metadata

CVE-2009-2548
10.0
aluigi.altervista.org, vupen.com
2009-07-20
2017-06-06 20:20

Description

Format string vulnerability in Armed Assault (aka ArmA) 1.14 and earlier, and 1.16 beta, and Armed Assault II 1.02 and earlier allows remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via format string specifiers in the (1) nickname and (2) datafile fields in a join request, which is not properly handled when logging an error message.

Related Vulnerabilities